path: /build/build/totem-pl-parser-dev-libs-3.26.5+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test archive crypt introspection" emerge dev-libs/totem-pl-parser -pv -t && \
    USE="-test archive crypt introspection" emerge -j ${JOBS} --nodeps dev-libs/totem-pl-parser
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/totem-pl-parser && luet-portage --dir
    /pkgdir/totem-pl-parser dev-libs/totem-pl-parser && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:0a68567642820a8549c9bd257f776019c23544596e35d6ce11eda9bb165f05e8
  package:
    name: totem-pl-parser
    version: 3.26.5+1
    category: dev-libs
    use_flags:
    - -test
    - archive
    - crypt
    - introspection
    requires:
    - name: macaroni-funtoo-race13
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Playlist parsing library
    uri:
    - https://developer.gnome.org/totem-pl-parser/stable/
    license: LGPL-2+
    buildtimestamp: 2024-04-17 22:13:13.254777893 +0000 UTC m=+114.916048365
    labels:
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.43:2.4 archive? ( >=app-arch/libarchive-3
        ) crypt? ( dev-libs/libgcrypt:0= ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) !<media-video/totem-2.21 dev-libs/gobject-introspection-common >=dev-util/intltool-0.35
        dev-util/glib-utils >=dev-util/gtk-doc-am-1.14 sys-devel/autoconf-archive
        >=sys-devel/gettext-0.17 virtual/pkgconfig test? ( gnome-base/gvfs[http] sys-apps/dbus
        ) app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
      IUSE: archive crypt +introspection test
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.43:2.4 archive? ( >=app-arch/libarchive-3
        ) crypt? ( dev-libs/libgcrypt:0= ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        )'
      emerge.packages: dev-libs/totem-pl-parser
      kit: gnome-kit
      original.package.name: dev-libs/totem-pl-parser
      original.package.slot: "0"
      original.package.version: 3.26.5
    treedir: /build/packages
  package_dir: /pkgdir/totem-pl-parser
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d527b8cd93b428e55d9d76f500124c9fd32469c1fffc7bbcffccbe412d62d7ba
compressiontype: zstd
files:
- usr/include/totem-pl-parser/1/plparser/totem-pl-parser-builtins.h
- usr/include/totem-pl-parser/1/plparser/totem-pl-parser-features.h
- usr/include/totem-pl-parser/1/plparser/totem-pl-parser-mini.h
- usr/include/totem-pl-parser/1/plparser/totem-pl-parser.h
- usr/include/totem-pl-parser/1/plparser/totem-pl-playlist.h
- usr/lib64/girepository-1.0/TotemPlParser-1.0.typelib
- usr/lib64/libtotem-plparser-mini.so
- usr/lib64/libtotem-plparser-mini.so.18
- usr/lib64/libtotem-plparser-mini.so.18.3.4
- usr/lib64/libtotem-plparser.so
- usr/lib64/libtotem-plparser.so.18
- usr/lib64/libtotem-plparser.so.18.3.4
- usr/lib64/pkgconfig/totem-plparser-mini.pc
- usr/lib64/pkgconfig/totem-plparser.pc
- usr/share/doc/totem-pl-parser-3.26.5/AUTHORS
- usr/share/doc/totem-pl-parser-3.26.5/NEWS.bz2
- usr/share/doc/totem-pl-parser-3.26.5/README.bz2
- usr/share/gir-1.0/TotemPlParser-1.0.gir
- usr/share/gtk-doc/html/totem-pl-parser/annotation-glossary.html
- usr/share/gtk-doc/html/totem-pl-parser/api-index-deprecated.html
- usr/share/gtk-doc/html/totem-pl-parser/api-index-full.html
- usr/share/gtk-doc/html/totem-pl-parser/api-reference.html
- usr/share/gtk-doc/html/totem-pl-parser/home.png
- usr/share/gtk-doc/html/totem-pl-parser/index.html
- usr/share/gtk-doc/html/totem-pl-parser/ix02.html
- usr/share/gtk-doc/html/totem-pl-parser/left-insensitive.png
- usr/share/gtk-doc/html/totem-pl-parser/left.png
- usr/share/gtk-doc/html/totem-pl-parser/right-insensitive.png
- usr/share/gtk-doc/html/totem-pl-parser/right.png
- usr/share/gtk-doc/html/totem-pl-parser/style.css
- usr/share/gtk-doc/html/totem-pl-parser/totem-pl-parser-TotemPlParser.html
- usr/share/gtk-doc/html/totem-pl-parser/totem-pl-parser-TotemPlPlaylist.html
- usr/share/gtk-doc/html/totem-pl-parser/totem-pl-parser-TotemPlPlaylistIter.html
- usr/share/gtk-doc/html/totem-pl-parser/totem-pl-parser.devhelp2
- usr/share/gtk-doc/html/totem-pl-parser/up-insensitive.png
- usr/share/gtk-doc/html/totem-pl-parser/up.png
- usr/share/locale/af/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/am/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/an/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ar/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/as/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ast/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/az/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/be/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/be@latin/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/bg/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/bn/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/bn_IN/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/br/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/bs/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ca/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/cs/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/cy/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/da/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/de/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/dz/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/el/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/en@shaw/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/en_CA/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/en_GB/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/eo/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/es/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/et/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/eu/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/fa/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/fi/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/fr/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/fur/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ga/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/gd/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/gl/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/gu/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/he/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/hi/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/hr/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/hu/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/id/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/is/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/it/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ja/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ka/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/kk/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/km/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/kn/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ko/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ku/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/lt/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/lv/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/mai/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/mg/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/mjw/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/mk/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ml/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/mn/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/mr/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ms/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/nb/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/nds/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ne/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/nl/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/nn/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/oc/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/or/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/pa/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/pl/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ps/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/pt/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/pt_BR/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ro/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ru/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/rw/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/si/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/sk/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/sl/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/sq/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/sr/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/sr@latin/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/sv/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ta/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/te/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/tg/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/th/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/tr/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/ug/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/uk/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/vi/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/wa/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/xh/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/zh_CN/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/zh_HK/LC_MESSAGES/totem-pl-parser.mo
- usr/share/locale/zh_TW/LC_MESSAGES/totem-pl-parser.mo
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/BUILD_TIME
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/CATEGORY
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/CBUILD
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/CFLAGS
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/CHOST
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/CONTENTS
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/COUNTER
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/CXXFLAGS
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/DEFINED_PHASES
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/DEPEND
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/DESCRIPTION
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/EAPI
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/FEATURES
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/HOMEPAGE
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/INHERITED
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/IUSE
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/KEYWORDS
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/LDFLAGS
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/LICENSE
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/NEEDED
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/PF
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/PROVIDES
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/RDEPEND
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/REQUIRES
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/SIZE
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/SLOT
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/USE
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/environment.bz2
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/repository
- var/db/pkg/dev-libs/totem-pl-parser-3.26.5/totem-pl-parser-3.26.5.ebuild
package_cacheimage: ""
runtime:
  name: totem-pl-parser
  version: 3.26.5+1
  category: dev-libs
  use_flags:
  - -test
  - archive
  - crypt
  - introspection
  requires:
  - name: libarchive
    version: '>=0'
    category: app-arch
  - name: libgcrypt
    version: '>=0'
    category: dev-libs
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Playlist parsing library
  uri:
  - https://developer.gnome.org/totem-pl-parser/stable/
  license: LGPL-2+
  labels:
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.43:2.4 archive? ( >=app-arch/libarchive-3
      ) crypt? ( dev-libs/libgcrypt:0= ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) !<media-video/totem-2.21 dev-libs/gobject-introspection-common >=dev-util/intltool-0.35
      dev-util/glib-utils >=dev-util/gtk-doc-am-1.14 sys-devel/autoconf-archive >=sys-devel/gettext-0.17
      virtual/pkgconfig test? ( gnome-base/gvfs[http] sys-apps/dbus ) app-arch/xz-utils
      >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2'
    IUSE: archive crypt +introspection test
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=net-libs/libsoup-2.43:2.4 archive? ( >=app-arch/libarchive-3
      ) crypt? ( dev-libs/libgcrypt:0= ) introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      )'
    emerge.packages: dev-libs/totem-pl-parser
    kit: gnome-kit
    original.package.name: dev-libs/totem-pl-parser
    original.package.slot: "0"
    original.package.version: 3.26.5
